/*===========================================================================

    CONTENTS:
			1. WIDGET SEARCH
			2. CONTACT PAGE MAP FULL WIDTH
			3. NAVIGATION
			4. EMAIL NEWSLETTER
			5. unit test
    

============================================================================= */

/*****************/
/*1. WIDGET SEARCH */

.widget_search #s{
background:none;
width: 100%;
display: block;
font-size: 12px;
font-family:"Source Sans Pro",sans-serif;
font-weight:400;
color:#333333;
font-style: italic;
left:0;
top: 0;
padding:8px 10px;
border:1px solid #ccc;
outline:none;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
}

.widget_search input#searchsubmit{
    background: url('../img/aside-search.png') center center no-repeat;
    width: 20px;
    height: 100%;
    border: none;
    text-indent: -9999px;
    position: absolute;
    float: left;
    cursor: pointer;
    right: 6px;
    top: 1px;
}
/*****************/
/*2. CONTACT PAGE MAP FULL WIDTH */
.contact02#page-title{
    margin-bottom: 0;
}
.search-subtitle{font-weight: bold;
font-size: 47px;
font: 22px 'Oswald', Arial, sans-serif;
text-transform: uppercase;
color: #ddd;
line-height: 60px;}
.search-subtitle span{color:#acc86e;}
.entry-content p{text-align: center;
font-size: 19px;
line-height: 38px;
font-weight: bold;}

.widget_search label.screen-reader-text{display:none;}
.widget_calendar table#wp-calendar{width:100%;}
.thalsha-padding.blog-posts.isotope.full li.blog-post.isotope-item:nth-child(3n){padding-left:30px;}

.sin-cursol{overflow:hidden;}
.th_footer_widget span.icon{float: left;
padding-right:15px;line-height: 18px;}
.th_footer_widget p{line-height: 18px;}
.th_footer_widget li {padding-top:15px;}
li.pi_recent_posts{background-image:none;padding-left:0px;}
.th_test_widget li{background-image:none;padding-left:0px;}
li.widget-portfolio{background-image:none;padding-left:0px; border-bottom:none!important;}
li.th-flicker-widget{height: 134px;
overflow: hidden;}
/*****************/
/*3. NAVIGATION */

#nav > ul > li.has-child > a:after {
       
background: #555;
color: #fff;
padding: 0 3px;
font-size: 11px;
line-height: 10px;
margin-left: 5px;
-webkit-transition: all 0.2s ease 0s;
-moz-transition: all 0.2s ease 0s;
-o-transition: all 0.2s ease 0s;
-ms-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;}

/*****************/
/*4. EMAIL NEWSLETTER */

.newsletter-big .newsletter .gform_body input{
    background: #555;
    border: 1px solid #333;
	color: #aaa;
    float: left;

    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;

    width: 148px;
    height: 28px;
    padding: 0 10px;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    font-size: 11px;
}
.newsletter-big .newsletter .gform_body li {background:transparent;}

.newsletter-big .newsletter .gform_button{
    border: 0px solid;
    font: 12px 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    line-height: 11px;
    color: #fff;
    background-color: #222;
    padding: 8px 13px;
    cursor: pointer;
    position: relative;
    top: -29px;
	right: 0px;
	float:right;

    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;

    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
}
.gform_wrapper .gfield_required{display:none;}
.newsletter-big .newsletter .gform_widget{width: 210px;}
.page-wrap .widget li.widget{padding-left:0px; background:transparent;}
.page-wrap .th_footer_widget span.icon{color:#999!important;}
/*****************/

/*******5.unit test**********/
#attachment_907{width:100%!important;}
#attachment_907 img{width:100%;}
img{height:auto;}
embed{width:100%;}

.thal-test ul{
display: block;
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}

.thal-test ol{
display: block;
list-style-type: decimal;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}

.comment-body ul{
display: block;
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}
.comment-body ol{
display: block;
list-style-type: decimal;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}

.th-setting ol{
display: block;
list-style-type: decimal;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}
.th-setting ul{
display: block;
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
}
.th-setting h2{clear:both;}



pre {
display: block;
padding: 9.5px;
margin: 0 0 10px;
font-size: 13px;
line-height: 1.428571429;
color: #333;
word-break: break-all;
word-wrap: break-word;
background-color: #f5f5f5;
border: 1px solid #ccc;
border-radius: 4px;}
.tabs.vertical li.active a{background:#acc86e;}
.widget_portfolio_project li {
border: none!important;
background: none!important;
padding-left: 0px!important;
}

.thalassa_testimonial_widget li {
border: none!important;
background: none!important;
padding-left: 0px!important;
}
.widget_recent_entries li {
border: none!important;
background: none!important;
padding-left: 0px!important;
}
.page-wrap .th_footer_widget span.icon {
color: #999;}

table{line-height:33px;}
dl{line-height:33px;}
blockquote{line-height:33px; margin-bottom:10px;}
blockquote p{line-height:33px;padding-bottom:15px;}
.thal-test h2{clear:both;}
.post-comments h2{clear:both;padding-top:10px;}
.comment{clear:both;}

pre{padding:10px!important;}
p + blockquote, blockquote + p{margin-bottom:10px;}
li.comment{max-width:100%;}
.big_white{
    background: #333;
    padding: 5px 10px !important;
    color: #fff;
    font: 36px 'Oswald', Arial, sans-serif;
    text-transform: uppercase;
    white-space: normal !important;
    line-height: 36px;
}

.medium_grey{
    background-color: #fff!important;
    background-image: url('../img/star.png')!important;
    background-repeat: no-repeat;
    background-position: 5px 8px!important;
    padding-left: 30px!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-right: 10px!important;
    font: 18px 'Oswald', Arial, sans-serif!important;
    line-height: 18px!important;
    text-transform: uppercase!important;
    white-space: normal !important;
	color:#333!important;
	text-shadow:none!important;
	margin-bottom:10px!important;
}

.big_black{
    white-space: normal !important;
    background: #fff!important;
    padding: 10px!important;
    font: 24px 'Oswald', Arial, sans-serif!important;
    line-height: 24px!important;
    text-transform: uppercase!important;
    color: #333!important;
}

.black{white-space: normal !important;
    color: #333!important;
    font: 14px 'Open Sans', Arial, sans-serif!important;
    line-height: 22px!important;
    width: 470px!important;}
	
#portfolio-carousel .isotope-item{margin-left:20px!important;margin-right:0px!important;}
#portfolio-carousel .isotope-item:nth-child(1){margin-left:0px!important;}
.portfolio-carousel .caroufredsel_wrapper{min-height: 285px!important;}

input.wysija-input{
background: #fff;
font: 16px 'Open Sans', Arial, sans-serif!important;
border:none;
color:#999999;
float: left;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
width:345px;
height:45px;
padding: 0 10px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
font-size: 11px;
}

.widget_wysija_cont .wysija-submit{border: 0px solid;
font-family: 'Titillium Web', sans-serif;
font-size:17px;
font-weight:600;
text-transform: uppercase;
line-height:43px;
border-bottom:2px solid #dbb302;
color: #fff;
background-color: #d71c2e;
padding:0;
cursor: pointer;
width:180px;
text-align:center;
position: relative;
top: -2px;
margin:2px 0 0 10px;
float: left;
-webkit-transition: all 0.2s ease 0s;
-moz-transition: all 0.2s ease 0s;
-o-transition: all 0.2s ease 0s;
-ms-transition: all 0.2s ease 0s;
transition: all 0.2s ease 0s;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
}

.widget_wysija_cont .wysija-submit:hover{
	background-color: #000000;
}
.widget_wysija_cont p{float:left;}



/* FORMIDABLE CUSTOM STLYES */
#frm_form_6_container { float: left; width: 100%; }
#frm_form_6_container fieldset { padding: 0 20px; background-color: #f3f3f3; }
#frm_form_6_container fieldset > div {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    margin: 0 -2px 20px;
}

#frm_form_6_container input, 
#frm_form_6_container select,
#frm_form_6_container textarea {
    background: none repeat scroll 0 0 #fff;
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #999999;
    float: left;
    font: 14px "Open Sans",Arial,sans-serif !important;
    height: 45px;
    padding: 0 10px;
    width: 95%;
    border-color: #aaa;
    margin-bottom: 20px;
}

#frm_form_6_container textarea {
    height: auto;
}

#frm_form_6_container label {
    color: #333333;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
}

#frm_form_6_container .frm_required {
    color: #333333!important;
    font-weight: bold;
}

.field_bfaf8 span { font-weight: 400; }


#frm_form_6_container fieldset > div#frm_field_74_container,
#frm_form_6_container fieldset > div#frm_field_75_container {
    display: block;
    margin: 0 -20px;
    width: 100%;
}

#frm_field_74_container h4,
#frm_field_75_container h4 {
    background-color: #8b8b8b;
    color: #fff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 15px;
    font-weight: 800;
    margin: 0 0 15px 0;
    padding: 4px 1.8%;
    width: 100%;
}

#form_53grx { width: 100%; }

#frm_form_6_container .frm_submit input {
    background-color: #4c4c4c;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    font-weight: 600!important;
    margin: 16px 0 0;
    padding: 10px;
    text-transform: uppercase;
    float: none;
    cursor: pointer;
    font: 12.6667px Arial;
    width: 138px;
    line-height: 12px!important;
    height: 34px;
    margin-top: 0;
}

#frm_field_92_container {
    float: right;
    margin-bottom: 0;
}

.frm_submit {
    float: right;
}

#frm_form_6_container .frm_submit input:hover {
    background-color: #d21a10;
}

#frm_form_6_container .feedback_form_text {
    margin-bottom: 0;
}

.frm_style_formidable-style.with_frm_style .frm_blank_field label, .frm_style_formidable-style.with_frm_style .frm_error {
    float: left!important;
}


@media (max-width:767px) {

    #frm_form_6_container fieldset > div {
        display: block;
        width: 100%;
        margin: 0 0 20px;
    }

}


/*PROPERTIES*/
.category-list.grid_12 {
    text-align: center;
}
.category-list ul {
    list-style: none;
    margin: 50px 0;
    padding: 0;
    border: none;
    display: block;
}
.category-list ul li{
    margin: 0 10px 0 0;
    display: inline;
    list-style: none;
    position: relative;
    margin-right: 20px;
}

.property_archive .title h1 {
    text-align: center;
}

.prop_holder {
    position: relative;
    overflow: hidden;
}
.zoomin {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.prop_image_holder img {
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}
.prop_image_holder {
    position: relative;
    overflow: hidden;
}
.prop_det_layer{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    opacity: 0;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    color: #fff;
}

.prop_info{
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.prop_title{
    margin-bottom: 0;
    color: #fff;
    font-weight: bold;
}
.prop_title_sub {
    font-size: 18px;
    font-weight: normal;
}
.prop_header {
    margin-top: 20px;
    margin-bottom: 0;
}
.category-list a {
    color: inherit;
    text-transform: uppercase;
}

.active_cat {
    color: #FFFFFF !important;
    background: #222222;
    border-color: #222222;
    border-radius: 3px;
    padding: 5px 15px;
}
.grid_3.prop_holder {
    margin-bottom: 20px;
}

.category-grid-images:nth-child(4n+1), .grid_3.prop_holder:nth-of-type(4n+1){
    clear: both;
}

@media only screen and (min-width: 768px){

    .prop_header p {
        padding: 0 150px;
    }
}
@media only screen and (max-width: 767px){

    .category-list ul li{
        margin-right: 10px !important;
    }
}

#lcb_main_area{

      background: #D61C2E !important;
}